@charset "utf-8";
/* CSS Document */
body { padding: 0; margin: 0;	 background: #375f8b;
}
.head-bkg {
	position: relative;
	margin-bottom: 60px;
	}
.header-feat-wrap {
	width: 100%;
	display: inline-block;
	background: rgba(0, 0, 0, 0.35);
	margin: 0;
}
.header-feat-wrap .customlogo {
	padding: 4vw 0 30px;
}
.header-feat-wrap .customlogo p {
    margin: 0;
}
.header-feat-wrap .customlogo img {
	width: 450px;
	max-width: 65vw;
}

.menu-main-wrap { position: inherit; top: 0; transition: 0.3s;}

.info-top-wrap {
	padding-bottom: 0;
}
.scroll .info-top-wrap {
	margin-top: 0px;
}
@media (max-width: 550px) {
.header-feat-wrap .customlogo {
	padding-top: 50px;
	}
}
